ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "97fe34d4-e358-4578-bf45-a64b542ab3b6"
    Код: "000360687"
    UIDСценария: "dc6e95b4-f899-4877-b07a-9bf6d52c40be"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Бизнес приложения) Запуск демо"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Запуск демо бизнес приложений"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

